micro_utils.dokka
0.15.1

# ApplicationCachingHeadersConfigurator

data class ApplicationCachingHeadersConfigurator(elements: List<ApplicationCachingHeadersConfigurator.Element>) : KtorApplicationConfigurator

## Constructors

ApplicationCachingHeadersConfigurator
Link copied to clipboard
fun ApplicationCachingHeadersConfigurator(elements: List<ApplicationCachingHeadersConfigurator.Element>)

## Types

Element
Link copied to clipboard
fun interface Element

## Functions

configure
Link copied to clipboard
open override fun <Error class: unknown class>.configure()